---
draft: false
categories:
- AI Guy
- Running
uuid: 6e51c558-7489-4c75-84dd-d4463f2400a8
layout: post
title: How to Run a Half Marathon with Ankylosing Spondylitis PART 2
id: 1188
tags: []
image: wp-content/uploads/2019/01/action-athlete-athletics-618612.jpg
---

## Back to the marathon day...

Had prepared my running gear and food the evening before, in the morning I made me a smoothie with celery, ginger, carrots and we drove to Duisburg.   
  
Was very excited, we took some photos at the start line and then I left my girlfriend at the vegan cafe [Krümmelküche](http://www.kruemelkueche.de/) so she did not freeze the whole time while I was running. It was not that cold but a windy day.  
The Cafe was really a nice place that had a rustic old design and antic furniture, was also selling handmade jewelry and vegan clothing. Stayed a little there, ate a half cantaloupe and put my bib number on drove back to the Marathon starting point.   
Parked the car ate some more cantaloupe and bananas and was really full, maybe not the best idea 1 hour before the half marathon but it was fruit and digested well enough, till the race started.  
Eating raw at the race day was definitely not a bad idea for me. I was a little too full for the race but definitely had a lot of energy despite being outside, walking and riding the bike whole Saturday.  
   
Before the race, I saw some runners with "[Laufen Gegen Leiden](https://laufengegenleiden.de/)" (run against suffering) jerseys. Did not know anything back then about the organization, saw just that also vegan was written and approached them to ask more what it was all about. As it turned out they do also running events every month at night: "[Gute Nacht Lauf](https://laufengegenleiden.de/gutenachtlauf/)" (good night runs) in Germany, Austria, Switzerland and collect donations that go directly to NGOs that work against the suffering of animals. The guys were also definitely more experienced runners than me and I asked them about some running recommendations. We wanted to start together but they were running the 10k race and not the half marathon.  
  
The starting time approached fast with all that excitement, placed my self at the starting point and then the starter pistol was fired and the race began.   
As a rookie and first-timer at a "long" distance run; started slowly and let the other runners pass by then I found some runners that had a nice pace, and seemed to do the running thing a lot and enjoyed the run.

I run behind them less than an hour and then saw a guy slowly but steadily overtaking us and started following him. Nearing the 10k mark I had the feeling that he was getting faster and faster a little but constantly all the time. I tried to follow and even overtook him on the last km of the race.  
  
Finishing the race was just fantastic and they got even free massage service after the race. Picked up my Girlfriend and drove with a very big smile on my face home  
  
Overall it was a very nice first time experience.

